.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d864c57a-bf01-4bcf-f3d1-e46d8884df1c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e26f028f-84c1-2498-a1dc-5a0d796a79b2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24f86ed1-228f-8f9f-7c7e-cc1bd8b91c64 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0d810407-71ef-377a-cc48-30b71468da56 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c639c19-2237-5cfa-0afd-064ea2a88f43 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6ada1cf2-ca75-5838-1ddf-394b093a6155 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d141aa40-ffe4-1e09-e06f-54a35b247558 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4d44ae97-02a0-76e2-dc4f-5683c611618e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0d9ef0a6-fa7f-7896-4008-d0bb2148e8a1 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3335118-cedb-4f00-e2c6-1c82308902be {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07e4ae3b-0780-e7d5-4582-5d326b1d2337 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae7f7f3a-a4a9-7114-7741-e4b663f9d78a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3c30c93-9b84-ca23-6de0-deb6662db9c8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b5d27ffb-cd19-0cc3-2e5f-2347655200db {
background-color: var(--butterfly-blue) !important;
}
.lfr-layout-structure-item-8e658842-5187-e2d3-0c7e-b85cb19e2975 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12c4df9f-d2f7-2c3e-358f-b69e7c9f934c {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-807acc86-6cbd-3406-759c-a3e0feecfb0c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d766111-4327-9c72-6402-6659b5a97b2f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-564d88f9-bec5-77c2-6dff-035bec4b4ca7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b6456ec6-7ef2-6e43-b31d-6502255bed79 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9a52d92-53c7-de8c-0544-efdd259fa8fd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5497be78-520d-fc0c-631a-68502684c9c1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-affa5acf-6495-2dc7-398c-605cc72b7066 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a9e981d-80e7-53b1-601c-7de46c867053 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-809e9c02-1b55-569b-0d7c-e6e179a7e11c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30911fb2-4a4c-8429-915b-58dd93bd2620 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1f752d08-70df-d197-6bc9-c3d2fe9de928 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a05c0202-9758-c6df-c386-af0199ad4e6e {
margin-bottom: -8px !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c3f64c61-1072-3179-99cd-3d1b588a77b8 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0442c58f-1ede-120d-8256-a26510cc8c0e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c7d0e71-b432-04a0-75d6-d9c981691274 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50b7660b-d19a-d35c-1b4a-a3e1b93d69fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-867e8f1b-146b-637b-ac6b-75da5b4992e0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a59d06b5-b99a-41d0-1efd-15f47c8d99ec {
background-color: var(--swallow-blue) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8245e53c-fb97-00f5-7e5a-e3b8ae5cae81 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-628cd3f8-0050-4150-04cc-8bed27459182 {
margin-bottom: -8px !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-19843d48-349d-745d-0c02-4f8149328227 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-db94c260-914f-d177-5865-bcbf0df91f0b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c145a90-ea6b-a1c9-1ada-faee4343063f {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93e3e64f-c353-2beb-fc31-da761b3a2165 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64500d69-5423-41e3-1c48-40ca13160264 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c972657-3677-0d2d-ac38-bdb5dcafd628 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-63dd841c-4779-87b2-5f35-67da27e1d914 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-18817873-456b-32a8-6987-e9973480107c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6ff2538c-7c2a-0652-4266-377cb6e7d01a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6ff2538c-7c2a-0652-4266-377cb6e7d01a {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-78826635-8494-fe93-6eec-ee6faa76c675 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64214dfd-417e-f54d-daa3-721ec4a7605a {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-654aaaa3-4d3c-df37-0e83-8a5000d52498 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a79f89e-8e43-7a8d-54c3-c76a64e90b38 {
background-color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-7d599dc6-3ad5-e299-e8c9-9da77720f0cb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5acd4215-b7d5-2738-ce20-414fe45c417f {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52e3ffb7-1307-2b27-413a-27964c3b955b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-865cb278-7bef-e918-199c-415c3270fec1 {
border-color: #DA1414 !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62a2ed2d-c08f-c945-8119-e1f6bdf136b1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72556229-34d2-889b-05f0-1a0c7d478baa {
margin-bottom: -8px !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f78f85f2-0d8d-9d8f-b6b7-092eb470e672 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-627bbc87-32cb-0ad0-79be-5770e7c77716 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-825e88f1-067d-f37c-d42c-8d0783aac2e4 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-f72b1f62-733f-28cb-8c42-c3fbcf34ebc2 {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-476d73fc-2383-ff71-2708-767849408833 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ee342b8e-a879-9af9-e5d7-a84567b3e7d2 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ebff0fc-20bf-353e-f091-b78c1f8107c3 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aef17725-7cef-7d56-e10f-c3614901e615 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d38973d2-84de-2f83-528a-4cb8f09f0a15 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c18b4b6a-0247-d9a8-5526-37c810ed1ca6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-54cdc456-8fbc-d24d-1391-e4c2e6cb035d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b34f5e87-7bb3-63c9-e23b-51b6dafe9b4c {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-cdf57f07-454e-0113-bf9d-4a56efa0f081 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1bb1fb3-e367-dae4-c981-4481c8363815 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e2165a7-36c0-f1ae-d416-985192b27fda {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9f0863eb-74c1-aaae-4143-8c7b68ca1b3f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f283190c-7e27-b597-eab3-bda74baa752a {
margin-bottom: -8px !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-03fddeb5-8792-3ff3-6d49-701515b0b451 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36cd4b07-5442-e61e-b03d-31c953e75ed2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9eb3d6ce-dfc7-fb6d-8edd-6c97468b867f {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ccb6856-82fe-efa5-cc89-42c22d921857 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed10f0d1-dd58-2257-ab83-9dcdeab8ce29 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a1d8f9af-a073-eda6-ddc6-6269b3ebd38f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bfa8ba0-b964-3e59-aabe-32cb2962107d {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-f1a6170a-c933-d43e-0cf0-d86009021978 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1471ff27-7cbe-91fc-2e8c-a74fda726bd9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40f70067-13a7-ca65-7f0d-727c0e15164d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-484f4ca2-c44a-af3b-99ac-d3cdcea31ff3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56f995b5-6733-fdfc-036b-9ab0ab31b3c4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c022082f-89c0-72eb-24f0-1ebfd13f0c69 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-c80662c0-7ec3-6b11-7ca1-baf6bbe10586 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-caf8d5fd-c05c-a6a9-2bf2-20bc00486a57 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-65bf4801-186c-dd75-b48b-2b033ec86a58 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ab37b3a2-d297-a73a-0968-b7e36c51bedb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8736cad0-3656-40c1-5cc3-e573971617dc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd64599c-e61b-3be3-518a-63cbd37e7249 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-08a84632-a10a-148d-daeb-1c49f452c6b5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3fc5c63d-b260-61ad-a765-63a79d81ae14 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-331eba23-2590-dded-be87-d618d7c84a48 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-106f7774-2b1c-a353-f195-7e8b64f09029 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cb9b6a8-76a3-8d35-af74-b903c3cd8351 {
color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-637a7463-a00c-1fad-e5b8-2c20cae2db47 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d2cc055e-40cc-af88-b902-c952470e8682 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-cbd06a98-e303-22bf-923d-1d193f141de6 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-65925264-b5c0-f83d-652f-bb93f140af69 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ee11be5-590b-d9c2-ca4e-71b0d6b10347 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-5be070ef-4d3c-8ca9-aecf-4ad3f332b379 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-918a13a7-8197-1d0e-53de-81ace34d3fde {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5c8f133-6374-3279-3dc0-c7a8d778cbc2 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3a50387a-5736-f2d7-ff72-2e235e2c477b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-27207f63-8308-9286-967b-f7d8c6a40638 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e04c26e5-872f-d7aa-6c79-81db4e1f2faf {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-683114bd-7968-2dda-188a-d592f23722c6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-64214dfd-417e-f54d-daa3-721ec4a7605a {
flex-grow: 3;
}.lfr-layout-structure-item-825e88f1-067d-f37c-d42c-8d0783aac2e4 {
flex-grow: 3;
}.lfr-layout-structure-item-c022082f-89c0-72eb-24f0-1ebfd13f0c69 {
flex-grow: 3;
}.lfr-layout-structure-item-9577e68b-822f-a68b-3867-d169d274a473 {
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9c639c19-2237-5cfa-0afd-064ea2a88f43 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6ada1cf2-ca75-5838-1ddf-394b093a6155 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d141aa40-ffe4-1e09-e06f-54a35b247558 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4d44ae97-02a0-76e2-dc4f-5683c611618e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-12c4df9f-d2f7-2c3e-358f-b69e7c9f934c {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c408b600-5bec-73e2-4556-74dcf4f97410 {
margin-bottom: -30px !important;
}
.lfr-layout-structure-item-95e5ff09-8451-2053-4b79-58ae29370458 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-50b7660b-d19a-d35c-1b4a-a3e1b93d69fb {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a59d06b5-b99a-41d0-1efd-15f47c8d99ec {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5d7904a2-5695-1bee-1308-360295a676b3 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19843d48-349d-745d-0c02-4f8149328227 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c972657-3677-0d2d-ac38-bdb5dcafd628 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-18817873-456b-32a8-6987-e9973480107c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-adcdb543-57cf-0456-e9d0-f6b45723e225 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ff2538c-7c2a-0652-4266-377cb6e7d01a {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64214dfd-417e-f54d-daa3-721ec4a7605a {
width: 100px !important;
}
.lfr-layout-structure-item-5acd4215-b7d5-2738-ce20-414fe45c417f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffa0deb0-810a-f15a-fcc3-d2ba62f37aeb {
display: none !important;
}
.lfr-layout-structure-item-825e88f1-067d-f37c-d42c-8d0783aac2e4 {
width: 100px !important;
}
.lfr-layout-structure-item-33f6398e-e6c8-5b00-6bcd-efd87457165b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54cdc456-8fbc-d24d-1391-e4c2e6cb035d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ed10f0d1-dd58-2257-ab83-9dcdeab8ce29 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-40f70067-13a7-ca65-7f0d-727c0e15164d {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c022082f-89c0-72eb-24f0-1ebfd13f0c69 {
width: 100px !important;
}
.lfr-layout-structure-item-bd64599c-e61b-3be3-518a-63cbd37e7249 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cbd06a98-e303-22bf-923d-1d193f141de6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-27207f63-8308-9286-967b-f7d8c6a40638 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
}